Subject: [Idr] [Errata Held for Document Update] RFC4274 (3772)

From: RFC Errata System <[email-masked]>
Date: Wed, 30 Oct 2013 11:13:22 -0700 (PDT)

The following errata report has been held for document update 
for RFC4274, "BGP-4 Protocol Analysis". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4274&eid=3772

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Alfred Hoenes <[email-masked]>
Date Reported: 2006-07-08
Held by: Stewart Bryant (IESG)

Original Text
-------------
(2)  typo

Section 2.3 contains (on page 5) the state description:

   ACTIVE:         State in which BGP peer is trying to acquire a peer
|                  by listening and accepting TCP connection.

Corrected Text
--------------
   ACTIVE:         State in which BGP peer is trying to acquire a peer
|                  by listening and accepting a TCP connection.
                                             ^^^

(An alternative correction, replacing 'connection' by 'connections',
 does not precisely reflect the desired behaviour.)

Notes
-----
from errata 148

--------------------------------------
RFC4274 (draft-ietf-idr-bgp-analysis-07)
--------------------------------------
Title               : BGP-4 Protocol Analysis
Publication Date    : January 2006
Author(s)           : D. Meyer, K. Patel
Category            : INFORMATIONAL
Source              : Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG